import { defineStore } from 'pinia'
import { ref } from 'vue'



export const useRateLimitStore = defineStore('rateLimit', () => {
    const timestamps = ref<number[]>([])

    return {
        timestamps
    }
}, {
    persist: true
})